

@media only screen and (max-width:768px) {
    #ibm-leadspace-social {
        position: relative;
        margin-top: -30px
    }
}



@media only screen and (max-width:579px) {
    #ibm-homepage-casestudies {
        background: #000!important
    }
    #ibm-leadspace-social .ibm-leadspace-social-links div {
        display: inline-block;
        float: none
    }
    #ibm-leadspace-social .ibm-leadspace-social-links {
        text-align: center
    }
}

@media only screen and (max-width:579px) {
.ibm-best-of-link {
	margin-top: 10px!important
}
}
html.win .ibm-best-of-link {
	margin-top: 7px!important
}

@media only screen and (max-width:579px) {
html.win .ibm-best-of-link {
	margin-top: 12px!important
}
}
